{
  "format_version": "1.10",
  "minecraft:item": {
    "description": {
      "identifier": "chick:enkfc",
      "category": "Nature"
    },
    "components": {
      "minecraft:icon": "chick:enkfc",
      "minecraft:use_animation": "eat",
      "minecraft:render_offsets": "apple"
    }
  }
}